CORESENDMSG(1)

NAME
coresendmsg - manual page for coresendmsg 6.4.0

SYNOPSIS
coresendmsg [-h|-H] [options] [message-type] [flags=flags] [message-TLVs]

DESCRIPTION

  Supported message types:

    node link execute register config file interface event session exception

  Supported message flags (flags=f1,f2,...):

    none add delete cri local string text tty

OPTIONS

-h, --help
    show this help message and exit

-H  show example usage help message and exit

-p PORT, --port=PORT
    TCP port to connect to, default: 4038

-a ADDRESS, --address=ADDRESS
    Address to connect to, default: localhost

-s SESSION, --session=SESSION
    Session to join, default: None

-l, --listen
    Listen for a response message and print it.

-t, --list-tlvs
    List TLVs for the specified message type.

--tcp
    Use TCP instead of UDP and connect to a session default: False